Parse error: syntax error, unexpected T_USE sử dụng wps-hide-login Wordpress

Thảo luận trong 'Mã nguồn mở Wordpress' bắt đầu bởi seolagi, 13/9/18.

  1. seolagi

    seolagi

    Vip Member

    Tham gia ngày:
    16/4/14
    Bài viết:
    497
    Đã được thích:
    29
    Điểm thành tích:
    28
    Hi mọi người, khi mình cài đặt sử dụng Login đổi tên đường dẫn đăng nhập của wps-hide-login thì bị lỗi như dưới:

    Parse error: syntax error, unexpected T_USE, expecting T_FUNCTION in /home/domain/..../wp-content/plugins/wps-hide-login/classes/plugin.php.

    Lỗi phát sinh khi mình kích hoạt Plugin không được. Làm đủ cách vẫn không kích hoạt được và đều báo lỗi trên
     
    Cảm ơn đã xem bài:

    Parse error: syntax error, unexpected T_USE sử dụng wps-hide-login Wordpress

    danh sách diễn đàn rao vặt gov chất lượng
  2. admin

    admin Phạm Công Sơn Thành viên BQT

    Tham gia ngày:
    22/5/13
    Bài viết:
    4,236
    Đã được thích:
    936
    Điểm thành tích:
    113
    Giới tính:
    Nam
    Lỗi này do phiên bản PHP của bạn nhỏ hơn so với phiên bản PHP mà plugin cần đó (PHP Verson)

    Bạn chỉ cần đổi phiên bản PHP lên 5.6 trở lên là chạy ok ngay.

    Tham khảo đổi phiên bản PHP tại link sau: Change PHP Version
     
    seolagi thích bài này.
  3. seolagi

    seolagi

    Vip Member

    Tham gia ngày:
    16/4/14
    Bài viết:
    497
    Đã được thích:
    29
    Điểm thành tích:
    28
    Cảm ơn ad, phiên bản hiện tại của mình là 5.3 mình đã đổi lên 5.6 và đã hết lỗi, cảm ơn ad nhiều.
     


Like và Share ủng hộ ITSEOVN